Thursday

dev-ruby/mail

An email handling library

*mail-2.6.1-r1 (15 Jun 2014)
15 Jun 2014; Hans de Graaff (graaff) +mail-2.6.1-r1.ebuild:
Install VERSION file to make Mail::VERSION work, fixing bug 513326.
amd64-linuxarm-linuxhppa-hpuxia64-hpuxia64-linuxm68k-mintmips-irixppc-aixppc-macosppc-openbsdsparc-solarissparc64-solarisx64-freebsdx64-macosx64-openbsdx64-solarisx86-cygwinx86-freebsdx86-interixx86-linuxx86-macosx86-netbsdx86-openbsdx86-solarisx86-winnt
2.6.1-r1 ~ ~ ~ ~ ~ ~ ~ ~ ~
2.6.1 ~ ~ ~ ~ ~ ~ ~ ~ ~
2.5.4 ~ ~ ~ ~ ~ ~ ~ ~ ~
2.4.4 M~ M~ M~ M~ M~ M~ M~ M~ M~
dev-ruby Homepage MIT ChangeLog Metadata Similar Bugs Forums

Last update:
31 Jul 2014
23:36 UTC

Legend
Arches
C E A F P L
Links